Last Comment Bug 802375 - Port |Bug 697064 - Remove MOZ_CHECK_HEADERS(mmintrin.h) from configure.in| to comm-central
: Port |Bug 697064 - Remove MOZ_CHECK_HEADERS(mmintrin.h) from configure.in| to...
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Ian Neal
:
Mentors:
Depends on: 697064
Blocks: 803854 803856
  Show dependency treegraph
 
Reported: 2012-10-16 14:56 PDT by Ian Neal
Modified: 2012-10-28 16:10 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Remove mmintrin.h [Checked in: Comment 4] (1.37 KB, patch)
2012-10-20 09:59 PDT, Ian Neal
bugspam.Callek: review+
Details | Diff | Splinter Review

Description Ian Neal 2012-10-16 14:56:53 PDT
Mozilla-central removed MOZ_CHECK_HEADERS(mmintrin.h) as nothing was using HAVE_MMINTRIN_H, so we should probably do the same.
Comment 1 Ian Neal 2012-10-20 09:59:20 PDT
Created attachment 673590 [details] [diff] [review]
Remove mmintrin.h [Checked in: Comment 4]
Comment 2 Mozilla RelEng Bot 2012-10-20 22:00:32 PDT
Try run for 73e2a223bf80 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=73e2a223bf80
Results (out of 7 total builds):
    success: 2
    warnings: 4
    failure: 1
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/iann_cvs@blueyonder.co.uk-73e2a223bf80
Comment 3 Mozilla RelEng Bot 2012-10-21 05:15:35 PDT
Try run for 2ea806a8ce71 is complete.
Detailed breakdown of the results available here:
    https://tbpl.mozilla.org/?tree=Try&rev=2ea806a8ce71
Results (out of 11 total builds):
    success: 7
    warnings: 4
Builds (or logs if builds failed) available at:
http://ftp.mozilla.org/pub/mozilla.org/firefox/try-builds/iann_cvs@blueyonder.co.uk-2ea806a8ce71
Comment 4 Ian Neal 2012-10-28 16:10:25 PDT
Comment on attachment 673590 [details] [diff] [review]
Remove mmintrin.h [Checked in: Comment 4]

http://hg.mozilla.org/comm-central/rev/4e8a0167abe1

Note You need to log in before you can comment on or make changes to this bug.